body.fwdon {
  position: relative;
  margin:0px;
}
.fwdon h1 {
  font-size: 24px;
  line-height: 40px;
  background: none;
}
.fwdon h2 {
  padding: 0px;
  margin: 0px;
  margin-top: 15px;
}
.fwdon h3 {
  margin: 0px;
  font-size: 16px;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0px;
}
.fwdon header {
    padding-top:20px;
    padding-bottom: 30px;
}
.fwdon header .flag {
  position: absolute;
  z-index: 30;
  top: 10px;
  right: 10px;
  margin-right: 20px;
}
.fwdon header .flag img {
  vertical-align: -1px;
  padding-right: 5px;
}
.fwdon header ul {
  list-style-type: none;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
}
.fwdon header ul li {
  display: inline-block;
  padding: 5px;
}
.fwdon footer {
  margin-top: -20px;
  padding: 20px 0px;
  font-size: 12px;
}
.fwdon .footer-logo {
  text-align: center;
  padding-top: 15px;
}
.fwdon .block {
  padding:20px;
  margin-bottom:35px;
  width: 100%;
}
.fwdon .modal-like .block {
    padding:15px;
}
.fwdon .form-group .displayed {
  display: none;
}
.fwdon .form-group.error,
.fwdon .form-group.error .displayed {
  color: #A94442;
  display: block;
}
.fwdon .form-group .displayed ul,
.fwdon .alert ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.fwdon .form-group.error input,
.fwdon .form-group.error select {
  border: 1px solid #A94442;
}
.fwdon .form-group.error input,
.fwdon .form-group.error select {
  border: 1px solid #A94442;
}
.fwdon .btn-primary,
.fwdon .btn-primary:hover,
.fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button,
.fwdon .kr-embedded.kr-help-button-inner-field .kr-payment-button:hover
 {
  display: inline-block;
  text-decoration: none;
  border: none;
  font-size: 16px;
  text-align: center;
  padding: 15px;
  font-weight: bold;
  margin: 0px;
  margin-top: 12px;
  margin-bottom: 12px;
  width: 100%;
  white-space: normal;
  outline: 0 none;
}
.fwdon .btn-primary:focus {
  outline: none !important;
  box-shadow: none !important;
}
.fwdon .btn-primary:active {
  outline: none !important;
  box-shadow: none !important;
}
.fwdon .btn:focus,
.fwdon .btn:active:focus,
.fwdon .btn.active:focus {
  outline: 0 none;
}
.fwdon .btn-link,
.fwdon .btn-link:hover {
  display: inline-block;
  text-decoration: none;
  border: none;
  font-size: 14px;
  width: 100%;
  white-space: normal;
}
.fwdon a,
.fwdon a:hover {
  text-decoration: none;
  border: none;
}
.fwdon .col-120 .my-auto {
  padding-left: 10px;
  padding-right: 10px;
}
.fwdon .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px;
}
.fwdon .row-eq-height .block {
  margin-bottom: 0px;
  height: 100%;
}
.fwdon .notice {
  font-size: 11px;
  font-style: italic;
  font-weight: normal;
}
.fwdon .modal-like {
  display: none;
  position: absolute;
  width: 100%;
  top: 200px;
  z-index: 200;
}
.fwdon .overlay,
.fwdon .overlayPaiement {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #FFF;
  opacity: 0.9;
  z-index: 100;
}
.fwdon .overlay img {
  position: absolute;
  top: 50%;
  left: 50%;
}
.fwdon .amount-box {
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.fwdon .amount-box .text {
  font-weight: normal;
  text-align: left;
  border-left: 1px solid;
}
.fwdon .amount-box::-webkit-input-placeholder {
  font-size: 16px;
}
.fwdon .amount-box::-moz-placeholder {
  font-size: 16px;
}
.fwdon .amount-box:-ms-input-placeholder {
  font-size: 16px;
}
.fwdon .custom-amount {
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
}
.fwdon .custom-amount .amount-box {
  padding: 0px;
  border: none;
  width: 100%;
  text-align: left;
  padding-left: 15px;
  box-shadow: none;
}
.fwdon .custom-amount span.currency {
  position: absolute;
  right: 25px;
  font-weight: bold;
  height: 20px;
  font-size: 16px;
}
.fwdon .item {
  margin-bottom: 25px;
  margin-top: 25px;
}
.fwdon .item .amount {
  border: none;
  font-weight: bold;
  font-size: 20px;
  display: block;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  width: 120px;
  margin: 0px;
}
.fwdon .item .quantity {
  display: inline-block;
  width: 70px;
}
.fwdon .item .spanReservation {
  width: 30px;
  display: inline-block;
  line-height: 40px;
  text-align: center;
}
.fwdon .form-check-input,
.fwdon .form-check-label {
  cursor: pointer;
}
.fwdon #hasClientPaie-field {
  padding-top: 20px;
  padding-bottom: 20px;
}
.fwdon .breadcrumb {
  background: none;
}
.fwdon .categories {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.fwdon .categories li {
  text-transform: capitalize;
  margin: 5px 0px;
}
.fwdon .carousel.slide.block {
  padding: 5px;
}
.fwdon .carousel.slide.block .carousel-indicators {
  left: 0px;
  margin: 0px;
  padding-right: 10px;
  text-align: right;
  width: 100%;
}
.fwdon .carousel.slide {
  margin-bottom: 20px;
}
.fwdon .carousel-inner .item {
  margin: 0px;
}
.fwdon .carousel-inner .item .description {
  float: left;
  display: block;
  padding: 0px 35px 25px 15px;
  height: 200px;
  width: 410px;
}
.fwdon .carousel-inner .item .thumbnail {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #fff;
  float: left;
  width: 275px;
  height: 200px;
  border-radius: 0px;
  border: none;
}
.fwdon .product {
  background: #fff;
  border: 1px solid #F4F4F4;
  margin: 10px 0px;
  padding: 5px;
}
.fwdon .product .thumbnail {
  display: inline-block;
  width: 100%;
  height: 190px;
  border: none;
  border-radius: 0px;
  margin: 0px;
  padding: 0px;
  background-size: cover;
  background-position: center center;
}
.fwdon .product .thumbnail .overlay {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.fwdon .product .thumbnail .overlay div {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}
.fwdon .product .thumbnail .overlay div span {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
}
.fwdon .product .thumbnail:hover .overlay {
  opacity: 0.85;
  background: #0B0B66;
  color: #fff;
}
.fwdon .product .name {
  display: block;
  padding: 5px 0px;
  text-align: center;
  background: #F4F4F4;
}
.fwdon .product .btn {
  margin: 0px;
  height: 52px;
}
.fwdon .product .price {
  background: #fff;
  text-align: center;
  color: #0B0B66;
  font-weight: bold;
  font-size: 18px;
}
.fwdon .page {
  display: none;
}
.fwdon .page.active {
  display: block;
}
.fwdon .pagination > li > span {
  cursor: pointer;
  color: #0B0B66;
}
.fwdon .pagination-sm > li:last-child > a,
.fwdon .pagination-sm > li:last-child > span,
.fwdon .pagination-sm > li:first-child > a,
.fwdon .pagination-sm > li:first-child > span {
  border-radius: 0px;
}
.fwdon .pagination > .active > a,
.fwdon .pagination > .active > span,
.fwdon .pagination > .active > a:hover,
.fwdon .pagination > .active > span:hover,
.fwdon .pagination > .active > a:focus,
.fwdon .pagination > .active > span:focus {
  background: #0B0B66;
  border-color: #0B0B66;
  color: #fff;
}
.fwdon .gallery-tabs li {
  float: none;
}
.fwdon .gallery-tabs li a img {
  margin: auto;
  width: 68px;
}
.fwdon .gallery-tabs,
.fwdon .gallery-tabs li a,
.fwdon .gallery-tabs li.active a,
.fwdon .nav-tabs.gallery-tabs > li.active > a,
.fwdon .nav-tabs.gallery-tabs > li.active > a:hover,
.fwdon .nav-tabs.gallery-tabs > li.active > a:focus {
  border: none;
  padding: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
}
.fwdon .nav-tabs.gallery-tabs > li.active > a .thumbnail {
  background: #ddd;
}
.fwdon .gallery-tabs li a:hover {
  background: none;
}
.fwdon .panel-group .panel .hasClientPaie {
  margin: 0px;
  font-size: 14px;
}
.fwdon .item.shop {
  border-top: 1px solid #ddd;
  padding-top: 15px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 15px;
}
.fwdon .item.shop h3 {
  margin-top: 0px;
}
.fwdon .item.shop input[type="number"],
.fwdon .item.shop input[type="text"] {
  margin-bottom: 0px;
}
.fwdon .item.shop .remove-product {
  color: #CD3027;
}
.fwdon .item.shop .total-amount {
  font-weight: bold;
  font-size: 20px;
}
.fwdon .item.shop .shippingFees {
  font-size: 16px;
}
.fwdon .item.shop .xmulti {
  padding-right: 0px;
  padding-left: 0px;
  line-height: 40px;
}
.fwdon .item.shop .prless {
  padding-right: 0px;
}
.fwdon .item.shop .plless {
  padding-left: 0px;
}
.fwdon .prog {
  font-size: 18px;
}
.fwdon .prog strong {
  font-weight: bold;
  font-size: 36px;
}
.fwdon .progress-bar {
  background-color: #dbdbdb;
  border: none;
  box-shadow: none;
  width: 100%;
  margin-bottom: 5px;
  height: 20px;
  position: relative;
}
.fwdon .progress-bar span {
  position: absolute;
  top: 0px;
  left: 50%;
  color: #FFF;
}
.fwdon .progress-bar .progression {
  height: inherit;
}
.fwdon .ong {
  padding-left: 10px;
  padding-right: 10px;
}
.fwdon .ong span.tab {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  margin-bottom: 10px;
  text-decoration: underline;
}
.fwdon .ong span.tab.selected {
  font-weight: bold;
  text-decoration: none;
}
.fwdon .ong .red {
  padding-top: 10px;
  padding-bottom: 10px;
  display: none;
}
.fwdon .navbar {
  padding:0px;
  padding-bottom:1rem;
}
.fwdon .navbar.navbar-static-top.marginBottom-0 {
  background: #f5f5f5;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  z-index: 99;
}
.fwdon .navbar-expand-lg .navbar-nav .nav-link{
    padding-left:0rem;
    padding-right:1rem;
}
.fwdon .navbar .navbar-nav > li a,
.fwdon .navbar .navbar-nav > li a:hover {
  font-size: 14px;
  text-transform: uppercase;
}
.fwdon .dropdown:hover > .dropdown-menu {
  border-radius: 0px;
}
.fwdon .marginBottom-0 {
  margin-bottom: 0;
}
.fwdon .dropdown-submenu {
  position: relative;
}
.fwdon .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: 0px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.fwdon .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.fwdon .dropdown-submenu:hover > a:after {
  border-left-color: #555;
}
.fwdon .dropdown:hover > .dropdown-menu {
  display: block;
}
.fwdon .navbar-toggle {
  border: 1px solid #0B0B66;
}
.fwdon .navbar-toggle .icon-bar {
  background: #0B0B66;
}

.fwdon .block .textLeft1{
    display:none;
}

.fwdon .block.selected .textLeft1{
    display:block;
}


.fwdon .fr-no-border td, .fwdon .fr-no-border th{
    border: none;
}

.fwdon .no-wrap {
    white-space:nowrap;
}

@media (max-width: 1200px) {
  body.fwdon {
    font-size: 12px;
  }
  .fwdon h1 {
    font-size: 20px;
  }
  .fwdon .carousel.slide.block {
    padding: 0px;
  }
  .fwdon .carousel-inner .item .description h2 {
    font-size: 14px;
  }
  .fwdon .carousel-inner .item .description {
    height: 175px;
    width: 380px;
    font-size: 12px;
  }
  .fwdon .carousel-inner .item .thumbnail {
    width: 200px;
    height: 175px;
  }
  .fwdon .product {
    padding: 0px;
  }
  .fwdon .product .thumbnail {
    height: 150px;
  }
  .fwdon .product .btn-group .btn {
    height: 32px;
    padding: 0px;
  }
  .fwdon .product .name {
    display: table;
    width: 100%;
  }
  .fwdon .product .name a {
    display: table-cell;
    vertical-align: middle;
    height: 28px;
    font-size: 12px;
  }
  .fwdon .product .price {
    font-size: 16px;
    line-height: 32px;
  }
  .fwdon .panel-group .panel {
    border-radius: 0px;
  }
  .fwdon .panel-group .panel .hasClientPaie {
    margin: 0px;
    font-size: 14px;
  }
  .fwdon .item.shop h3 {
    font-size: 16px;
  }
  .fwdon .item.shop .total-amount {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  body.fwdon  {
    font-size: 12px;
  }
  .fwdon h1 {
    font-size: 20px;
  }
  .fwdon .amount-box .col-sm-12 {
    display: block;
    width: 100%;
    padding-top: 10px;
  }
  .fwdon .amount-box .col-sm-12.text {
    border: 0px;
  }
  .fwdon .row-eq-height {
    display: -webkit-block;
    display: -ms-block;
    display: block;
    padding-bottom: 0px;
  }
  .fwdon .row-eq-height .block {
    margin-bottom: 30px;
    height: 100%;
  }
  .fwdon .carousel-inner .item .description {
    width: 485px;
  }
  .fwdon .product .thumbnail {
    height: 150px;
  }
  .fwdon .panel-group .panel {
    border-radius: 0px;
  }
  .fwdon .panel-group .panel .hasClientPaie {
    margin: 0px;
    font-size: 14px;
  }
  .fwdon .item.shop h3 {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .fwdon .carousel-inner .item .description,
  .fwdon .carousel-inner .item .thumbnail {
    width: 100%;
  }
  .fwdon .product .thumbnail {
    height: 150px;
  }

  .fwdon header .flag {
    position: relative;
    z-index: 30;
    top: 0px;
    right: 0px;
    margin-right: 20px;
    }

}

.fwdon h1 {
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 4px solid;
    margin-bottom: 10px;
}
.fwdon h2 {
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 10px;
}
.fwdon header {
    #background-color: #FFFFFF;
    #border-bottom: 1px solid #EEEEEE;
}
.fwdon footer {
    #background-color: #FFFFFF;
    #border-top: 1px solid #EEEEEE;
}
.fwdon footer {
    #border-top: 4px solid;
}
.fwdon input[type="text"],
.fwdon select,
.fwdon input[type="password"],
.fwdon input[type="email"],
.fwdon input[type="number"],
.fwdon textarea,
.fwdon .stripe-form-control {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    height: 45px !important;
}
.fwdon .stripe-form-control {
    padding-top:13px;
}
.fwdon textarea {
    height: 100px !important;
}
.fwdon .block {
    background-color: #FFFFFF;
}
.fwdon .block.margin-title {
    margin-top: 37px;
}
.fwdon .btn-link,
.fwdon .btn-link:hover {
    font-size: 14px;
}
.fwdon .no-padding {
    padding-right: 10px;
    padding-left: 10px;
}
.fwdon .no-padding > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}
.fwdon .amount-box {
    min-height: 60px;
    border-radius: 4px;
}
.fwdon .custom-amount .amount-box {
    height: 38px;
}
.fwdon .custom-amount.amount-box-container .amount-box {
    height: 60px;
}
.fwdon .custom-amount span.currency {
    top: 20px;
}
.fwdon .item .amount {
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
}
.fwdon .carousel.slide.block .carousel-indicators .active {
    background-color: #0B0B66;
}
.fwdon .carousel.slide.block .carousel-indicators li {
    border-color: #0B0B66;
}
.fwdon .product .btn-group > .btn-group:last-child > .btn:first-child {
    border-radius: 4px;
}
.fwdon .product-description,
.fwdon .tab-content.gallery-content,
.fwdon .nav.nav-tabs.gallery-tabs {
    margin-top: 20px;
}
.fwdon .panel-group .panel {
    border-radius: 4px;
}
.fwdon .table .item .text-right {
    width: 200px;
}

.fwdon #izi_App_ordermodel_client_csp>option {
  font-weight:bold;
}
.fwdon #izi_App_ordermodel_client_csp>optgroup {
  font-style:normal;
}
